@charset "SHIFT_JIS";

/* breadCrumb */
div.breadCrumb{
	margin:0 36px 11px;
}
div.breadCrumb ul{
	font-size:100%;
}
div.breadCrumb ul li{
	display:inline;
	color:#e0557f;
	font-size:110%;
}

/* hdrWrap */
#contentBodyWrap03 div.hdrWrap{
	padding:0 13px 11px 36px;
	margin-bottom:30px;
	background:transparent url(image/h1_line.gif) no-repeat left bottom;
}
#contentBodyWrap03 div.hdrWrap h1{display:inline-block; font-size:2.7em;}
#contentBodyWrap03 div.hdrWrap div.hdrInnerBox{
	float:right;
}

#contentBodyWrap03 div.hdrWrap02{
	padding:0 11px 14px;
	margin-bottom:14px;
	background:transparent url(image/line01.gif) no-repeat left bottom;
}
#contentBodyWrap03 div.hdrWrap02 h2{
	position:relative;
	padding:3px 40px 0;
	text-align:center;
	font-size:2em;
	color:#333;
}
#contentBodyWrap03 div.hdrWrap02 h2 ul{
	font-size:1em;
}
#contentBodyWrap03 div.hdrWrap02 h2 ul li{
	position:absolute;
	bottom:0px;
}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.fwd{
	position:absolute;
	left:0;
}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt{
	position:absolute;
	right:0;
}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.fwd span,
#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt span{
text-decoration:none;
background:transparent url(image/pager_of.gif) no-repeat left top;
display:block;
text-indent:-9999px;
overflow:hidden;
width:40px;
height:26px;
}

#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt span{
	background-position:-40px 0px;
}


#contentBodyWrap03 div.hdrWrap02 h2 ul li.fwd a{
text-decoration:none;
background:transparent url(image/pager_back.gif) no-repeat left top;
display:block;
text-indent:-9999px;
overflow:hidden;
width:40px;
height:26px;
}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.fwd a:hover{background-position:0 -26px;}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt{margin-right:0px;}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt a{
text-decoration:none;
background:transparent url(image/pager_next.gif) no-repeat left top;
display:block;
text-indent:-9999px;
overflow:hidden;
width:40px;
height:26px;
}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt a:hover{background-position:0 -26px;}

#contentBodyWrap03 div.hdrWrap div.hdrInnerBox ul.aboutList{
	font-size:1em;
	padding-right:35px;
}
#contentBodyWrap03 div.hdrWrap div.hdrInnerBox ul.aboutList li{
	display:inline-block;
	margin-left:46px;
}

/* contents parts
==========================================================*/
/* Block */
#contentBodyBox div.Block2A div.blockL{float:left; width:410px;}
#contentBodyBox div.Block2A div.blockR{float:right; width:410px;}

#contentBodyBox div.Block2B div.blockL{float:left; width:230px;}
#contentBodyBox div.Block2B div.blockR{float:right; width:600px;}

#contentBodyBox div.Block2C div.blockL{float:left; width:178px;}
#contentBodyBox div.Block2C div.blockR{float:right; width:220px;}

#contentBodyBox div.Block2D div.blockL{float:left; width:650px;}
#contentBodyBox div.Block2D div.blockR{float:right; width:185px;}

#contentBodyBox div.Block3A div.blockL{float:left; width:230px;}
#contentBodyBox div.Block3A div.blockC{float:left; width:400px; margin-left:20px;}
#contentBodyBox div.Block3A div.blockR{float:right; width:185px;}

/* text color */
.colorRed{color:#990000;}

/* ul link */
/* list */
#contentBodyBox ul.linkTypeA{
	font-size:120%;
}
#contentBodyBox ul.linkTypeA li{
	margin-top:5px;
	padding-left:13px;
	background:transparent url(image/icon_arrow01.gif) no-repeat left 0.2em;
	font-size:110%;
}
#contentBodyBox ul.linkTypeA li.on{
	background:transparent url(image/icon_arrow01_on.gif) no-repeat left 0.2em;
}
#contentBodyBox ul.linkTypeA li.on a{
	color:#990000;
	font-weight:bold;
}

#contentBodyBox ul.linkTypeA li a.new{
	background:transparent url(image/icon_new.gif) no-repeat right 0.2em;
	padding-right:41px;
	min-height:13px;
	display:inline-block;
}

div.pLinkArea{
	margin:0 auto 37px;
	width:938px;
	padding:0 16px;
}
div.pLinkArea p a{
	display:block;
	width:188px;
	height:35px;
	text-align:left;
	text-indent:-9999px;
	overflow:hidden;
	text-decoration:none;
	background:transparent url(image/plink.png) no-repeat left top;
	margin:0px auto;
}
div.pLinkArea p a:hover{background-position:0 -35px;}



/*ul.pageForward*/
#contentBodyWrap03 ul.pageForward{
margin-top:-11px;
padding-bottom:15px;
font-size:1.8em;
}
/*ul.pageForward li*/
#contentBodyWrap03 ul.pageForward li{
display:inline-block;
vertical-align:middle;
font-size:85%;
line-height:1em;
margin-top:12px;
margin-right:10px;
}
/*ul.pageForward li span*/
#contentBodyWrap03 ul.pageForward li.on{
background:transparent url(image/pager_on.gif) no-repeat left bottom;
display:inline-block;
width:22px;
height:27px;
padding:20px 0px 0px;
color:#fff;
font-weight:bold;
line-height:1em;
text-align:center;
overflow:hidden;
margin-top:0;
}
/*ul.pageForward li a*/
#contentBodyWrap03 ul.pageForward li a{
}
/*ul.pageForward li.fwd || ul.pageForward li.nxt*/
#contentBodyWrap03 ul.pageForward li.fwd,
#contentBodyWrap03 ul.pageForward li.nxt{
line-height:1.2em;
}
/*ul.pageForward li.fwd*/
#contentBodyWrap03 ul.pageForward li.fwd a{
text-decoration:none;
background:transparent url(image/pager_back.gif) no-repeat left top;
display:block;
text-indent:-9999px;
overflow:hidden;
width:40px;
height:26px;
}
#contentBodyWrap03 ul.pageForward li.fwd a:hover{background-position:0 -26px;}
/*ul.pageForward li.nxt*/
#contentBodyWrap03 ul.pageForward li.nxt{
	margin-right:0px;
}
#contentBodyWrap03 ul.pageForward li.nxt a{
text-decoration:none;
background:transparent url(image/pager_next.gif) no-repeat left top;
display:block;
text-indent:-9999px;
overflow:hidden;
width:40px;
height:26px;
}
#contentBodyWrap03 ul.pageForward li.nxt a:hover{background-position:0 -26px;}

#contentBodyWrap03 ul.pageForward li.fwd span,
#contentBodyWrap03 ul.pageForward li.nxt span{
text-decoration:none;
background:transparent url(image/pager_of.gif) no-repeat left top;
display:block;
text-indent:-9999px;
overflow:hidden;
width:40px;
height:26px;
}

#contentBodyWrap03 ul.pageForward li.nxt span{
	background-position:-40px 0px;
}



#contentBodyWrap03 div.pageForward02{
	padding:3 40px 0px;
	margin:26px 0 25px;
	background:transparent url(image/line01.gif) no-repeat left top;
	position:relative;
	height:41px;
}
#contentBodyWrap03 div.pageForward02 ul{
	font-size:1em;
}
#contentBodyWrap03 div.pageForward02 ul li{
	position:absolute;
	top:15px;
}
#contentBodyWrap03 div.pageForward02 ul li.fwd{
	position:absolute;
	left:11px;
}
#contentBodyWrap03 div.pageForward02 ul li.nxt{
	position:absolute;
	right:11px;
}
#contentBodyWrap03 div.pageForward02 ul li.fwd span,
#contentBodyWrap03 div.pageForward02 ul li.nxt span{
text-decoration:none;
background:transparent url(image/pager_of.gif) no-repeat left top;
display:block;
text-indent:-9999px;
overflow:hidden;
width:40px;
height:26px;
}

#contentBodyWrap03 div.pageForward02 ul li.nxt span{
	background-position:-40px 0px;
}

#contentBodyWrap03 div.pageForward02 ul li.fwd a{
text-decoration:none;
background:transparent url(image/pager_back.gif) no-repeat left top;
display:block;
text-indent:-9999px;
overflow:hidden;
width:40px;
height:26px;
}
#contentBodyWrap03 div.pageForward02 ul li.fwd a:hover{background-position:0 -26px;}
#contentBodyWrap03 div.pageForward02 ul li.nxt{margin-right:0px;}
#contentBodyWrap03 div.pageForward02 ul li.nxt a{
text-decoration:none;
background:transparent url(image/pager_next.gif) no-repeat left top;
display:block;
text-indent:-9999px;
overflow:hidden;
width:40px;
height:26px;
}
#contentBodyWrap03 div.pageForward02 ul li.nxt a:hover{background-position:0 -26px;}


/* norList */
#contentBodyWrap03 ul.norList01{padding-right:2.5em; font-size:1em;}
#contentBodyWrap03 ul.norList01 li{
	position: relative;
	left:2.5em;
	top:0px;
	margin-bottom:30px;
	}
#contentBodyWrap03 ul.norList01 li span {
	position: absolute;
	top:0px;
	left:-2.5em;
	}


/* bookListWrap */
#contentBodyWrap03 div.bookListWrap{overflow:hidden; margin-top:-16px;}
#contentBodyWrap03 div.bookList{
	background:transparent url(image/dotline02.gif) repeat-x left top;
	padding:16px 30px 14px 9px;
	margin-top:-1px;
}
#contentBodyWrap03 div.bookList div.listBox{
	margin-left:20px;
	width:270px;
	float:left;
}
#contentBodyWrap03 div.bookList div.listBox p.bookPh{
	text-align:right;
	width:138px;
	float:left;
}
#contentBodyWrap03 div.bookList div.listBox p.bookPh img{
	border:solid 1px #999999;
}
#contentBodyWrap03 div.bookList div.listBox p.bookTxt{
	width:126px;
	float:right;
}
#contentBodyWrap03 div.bookList div.listBox p.bookTxt span.bookTtl{
	color:#e45684;
	font-size:1.3em;
	font-weight:bold;
	display:block;
	margin-bottom:8px;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.bookTtl{
	font-weight:bold;
	line-height:1.3em;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.bookTtl span{
	font-size:0.6em;
	font-weight:normal;
	line-height:1.6em;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.bookTtl span.subTtl{
	font-weight:bold;
	font-size:0.7em;
}



#contentBodyWrap03 div.bookList div.listBox p.bookTxt span.bookSubTtl{
	color:#e45684;
	font-weight:bold;
	display:block;
	margin-bottom:8px;
}

#contentBodyWrap03 div.bookListPager{
	background:transparent url(image/h1_line.gif) no-repeat left top;
	padding-top:20px;
}

#contentBodyWrap03 div.bookListPager ul{
	float:right;
	font-size:1.8em;
	margin-right:26px;
}

/* bookDetailWrap */
#contentBodyWrap03 div.bookDetailWrap{
	width:850px;
	margin:0px auto;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody{
	width:632px;
	min-height:340px;
	float:left;
	position:relative;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody img{
	border:solid 1px #999999;
	position:absolute;
	left:0;
	top:0;
}

#contentBodyWrap03 div.bookDetailWrap div.bookDetailBtn{
	width:185px;
	float:right;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p{
	line-height:1.8em;
	margin-left:250px;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.bookTtl{
	font-size:2em;
	font-weight:bold;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.detailBox{
	padding:13px;
	background-color:#f2f2f2;
	margin:20px 0 20px 250px;
}

#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.leadTxt{
	margin-bottom:25px;
	font-weight:bold;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBtn ul li{
	margin-bottom:13px;
}

#contentBodyWrap03 h2.aboutTtl{
	background:transparent url(image/about_ttl_bg.png) repeat-y left top;
	padding:13px 15px;
	color:#000000;
	font-size:140%;
}
#contentBodyWrap03 h2.aboutTtl02{
	background:transparent url(image/about_ttl_bg02.png) repeat-y left top;
	padding:13px 15px;
	color:#000000;
	font-size:140%;
	margin-bottom:10px;
}
#contentBodyWrap03 h2.aboutTtl03{
	background:transparent url(image/about_ttl_bg02.png) repeat-y left top;
	padding:13px 15px;
	color:#000000;
	font-size:160%;
	margin-bottom:10px;
}

/* webmanga */
#contentBodyWrap03 .webmangaMainTxt {
	color: #1189bf;
	font-size: 180%;
	font-weight: bold;
}
#contentBodyWrap03 .webmangaSubPic {
	margin-bottom: 10px;
}
#contentBodyWrap03 .webmangaSubTxt span {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
}

/* webmangaListWrap */
#contentBodyWrap03 div.webmangaListWrap{overflow:hidden;}
#contentBodyWrap03 div.webmangaList{
	background:transparent url(image/dotline02.gif) repeat-x left top;
	padding:0px 30px 35px 9px;
}
#contentBodyWrap03 div.webmangaList div.listBox{
	margin-top: 45px;
	margin-left:20px;
	width:270px;
	float:left;
}
#contentBodyWrap03 div.webmangaList div.listBox p.bookPh{
	text-align:right;
	width:126px;
	float:left;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookPh1{
	text-align:right;
	width:auto;
	float:left;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookPh img{
	/*border:solid 1px #999999;*/
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookPh1 img{
	border:solid 1px #999999;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookTxt{
	width:134px;
	float:right;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookTxt1{
	width:65%;
	float:right;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookTxt2{
	width:270px;
	float:right;
}
#contentBodyWrap03 div.webmangaList div.listBox p.bookTxt span.bookTtl,
#contentBodyWrap03 div.webmangaList div.listBox p.bookTxt1 span.bookTtl{
	color:#e45684;
	font-size:1.3em;
	font-weight:bold;
	display:block;
	margin-bottom:8px;
}
#contentBodyWrap03 div.webmangaList div.listBox p.bookTxt2 span.bookTtl{
	color:#e45684;
	font-size:1.3em;
	font-weight:bold;
	display:block;
	margin-bottom:8px;
}

/* webmangaBnrWrap */
#contentBodyWrap03 div.webmangaBnrWrap{overflow:hidden;}
#contentBodyWrap03 div.webmangaBnr {
	background:transparent url(image/dotline02.gif) repeat-x left top;
	padding:30px 30px 35px;
}

/* table */
#contentBodyWrap03 table.typeA{
	width:100%;
}
#contentBodyWrap03 table.typeA td,
#contentBodyWrap03 table.typeA th{
	padding:15px 12px;
	background:transparent url(image/dotline.gif) repeat-x left bottom;
	text-align:left;
	vertical-align:top;
	font-size:1.3em;
}
#contentBodyWrap03 table.typeA tr.colorTypeA td,
#contentBodyWrap03 table.typeA tr.colorTypeA th{
	background-color:#faf7f4;
}
#contentBodyWrap03 table.typeA td dl{
	font-size:0.8em;
}
#contentBodyWrap03 table.typeA td dl dt,
#contentBodyWrap03 table.typeA td dl dd{
	display:inline;
}
#contentBodyWrap03 table.typeA td dl dt{
	margin-left:27px;
}
#contentBodyWrap03 table.typeA td dl dd{
	margin-left:48px;
}


#contentBodyWrap03 div.recruitWrap{
	background:transparent url(image/recruit_bg.jpg) no-repeat left top;
	padding:20px 0 0 290px;
	min-height:168px;
}
#contentBodyWrap03 div.informationWrap{
	background:transparent url(image/information_bg.jpg) no-repeat left top;
	padding:0px 0 0 260px;
}
#contentBodyWrap03 div.privacyWrap{
	background:transparent url(image/privacy_bg.jpg) no-repeat left top;
	padding:20px 0 0 250px;
}
#contentBodyWrap03 div.sitemapWrap{
	background:transparent url(image/sitemap_bg.jpg) no-repeat left top;
	padding:20px 0 0 253px;
}

#contentBodyWrap03 div.sitemapWrap ul{
	display:block;
	background:transparent url(image/sitemap_line.png) no-repeat left bottom;
	font-size:1em;
	padding:30px 17px 28px;
}
#contentBodyWrap03 div.sitemapWrap ul li{
	display:inline-block;
	padding:0 0px 0 48px;
	margin-left:30px;
	background:transparent url(image/icon_arrow01.gif) no-repeat 34px 0.2em;
	border-left:solid 1px #333333;
}
#contentBodyWrap03 div.sitemapWrap ul li:first-child{
	margin-left:0px;
	padding-left:13px;
	border-left:none;
	background-position:0px 0.2em;
}

#contentBodyWrap03 div.ebookWrap{
	width:910px;
	margin-top:30px;
	background:transparent url(image/dotline03.gif) repeat-y left top;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop{
	background:transparent url(image/dotline.gif) repeat-x left top;
	padding-top:1px;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList{
	background:transparent url(image/dotline.gif) repeat-x left bottom;
	padding-bottom:1px;
	width:909px;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList{
	width:263px;
	padding:0px 20px;
	float:left;
	text-align:center;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList p.shopLogo{
	display:table-cell;
	padding:10px 0;
	min-height:80px;
	height:80px;
	vertical-align:middle;
	text-align:center;
	width:263px;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList p.shopName{
	margin-bottom:25px;
	font-size:1.4em;
	text-align:center;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList ul{
	font-size:1em;
	border-right:solid 1px #666666;
	padding-right:10px;
	display:inline-block;
	margin-bottom:25px;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList ul li{
	padding-left:10px;
	margin-left:10px;
	border-left:solid 1px #666666;
	display:inline-block;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList ul li:first-child{
	margin-left:0;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList ul.spLinkList{
	display:none;
}

/* editArea */
#contentBodyBox div.editArea .editTxtType01{
	margin-left:255px;
}


/* 1column layout page PC */

#contentBodyBox div.contentbox01{
margin: 0px 20px;
}

#contentBodyBox div.contentbox01 h2{
	position:relative;
	padding:3px 40px 0;
	text-align:center;
	font-size:2em;
	color:#333;
}

#contentBodyBox div.contentbox01 p{
font-size:1.5em;
padding-top: 15px;
line-height: 1.5em;
}

#contentBodyBox div.contentbox01 hr.dyer {
border: none;
text-align: center;
}

#contentBodyBox div.contentbox01 hr.dyer:after {
  content: '\025c6';
  font-size: 1.7em;
  
  }

/* ==========================================================
Device 640
==========================================================*/
@media (max-width: 640px) {
div.breadCrumb{
	margin:0 13px 5px;
}
div.breadCrumb ul{
	font-size:100%;
}
div.breadCrumb ul li{
	display:inline;
	color:#e0557f;
	font-size:110%;
}
#contentBodyWrap03 h1{
	padding:0 13px 15px;
}
/* hdrWrap */
#contentBodyWrap03 div.hdrWrap{
	padding:10px 0px 0px;
	margin-bottom:20px;
	background:none;
}
#contentBodyWrap03 div.hdrWrap h1{
	display:block; font-size:2.7em;
	background:transparent url(image/h1_line_sp.gif) no-repeat left bottom;
}
#contentBodyWrap03 div.hdrWrap h1.bookTitle{
	font-size:110%;
}

#contentBodyWrap03 div.hdrWrap div.hdrInnerBox{
	float:none;
	text-align:center;
	padding-top:15px;
	padding-bottom:10px;
	background:transparent url(image/h1_line_sp.gif) no-repeat left bottom;
}

#contentBodyWrap03 div.hdrWrap02 h2 ul li.fwd span,
#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt span{
text-decoration:none;
background:transparent url(image/pager_ret.png) no-repeat left top;
background-size:152px 48px;
display:block;
text-indent:-9999px;
overflow:hidden;
width:38px;
height:24px;
}

#contentBodyWrap03 div.hdrWrap02 h2 ul li.fwd span{
	background-position:-76px 0px;
}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt span{
	background-position:-114px 0px;
}


#contentBodyWrap03 div.hdrWrap02 h2 ul li.fwd a{
text-decoration:none;
background:transparent url(image/pager_ret.png) no-repeat left top;
background-size:152px 48px;
display:block;
text-indent:-9999px;
overflow:hidden;
width:38px;
height:24px;
}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.fwd a:hover{background-position:0 -24px;}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt{margin-right:0px;}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt a{
text-decoration:none;
background:transparent url(image/pager_ret.png) no-repeat -38px top;
background-size:152px 48px;
display:block;
text-indent:-9999px;
overflow:hidden;
width:38px;
height:24px;
}
#contentBodyWrap03 div.hdrWrap02 h2 ul li.nxt a:hover{background-position:-38px -24px;}

#contentBodyWrap03 div.hdrWrap div.hdrInnerBox ul.aboutList{
	font-size:1em;
	padding-right:35px;
	text-align:left;
}
#contentBodyWrap03 div.hdrWrap div.hdrInnerBox ul.aboutList li{
	display:inline-block;
	margin-left:53px;
	margin-bottom:17px;
}
#contentBodyWrap03 div.hdrWrap div.hdrInnerBox ul.aboutList li:first-child,
#contentBodyWrap03 div.hdrWrap div.hdrInnerBox ul.aboutList li:last-child{
	margin-left:0;
}
#contentBodyWrap03 div.hdrWrap div.hdrInnerBox ul.aboutList li:last-child{
	margin-bottom:0;
}


/* contents parts
==========================================================*/
/* Block */
#contentBodyBox div.Block2A div.blockL{float:none; width:284px; margin-bottom:20px;}
#contentBodyBox div.Block2A div.blockR{float:none; width:284px;}

#contentBodyBox div.Block2B div.blockL{float:none; width:284px;}
#contentBodyBox div.Block2B div.blockR{float:none; width:284px;}

#contentBodyBox div.Block2C div.blockL{float:left; width:89px; margin-left:21px;}
#contentBodyBox div.Block2C div.blockR{float:right; width:138px;}

#contentBodyBox div.Block2D div.blockL{float:none; width:284px;}
#contentBodyBox div.Block2D div.blockR{float:none; width:284px;}

#contentBodyBox div.Block3A div.blockL{float:none; width:284px;}
#contentBodyBox div.Block3A div.blockC{float:none; width:284px; margin-left:0px; margin-top:30px;}
#contentBodyBox div.Block3A div.blockR{float:none; width:284px; margin-top:30px;}

#contentBodyBox div.dotLineWrap{
	padding:0 0 27px 0;
	margin-bottom:20px;
	background:transparent url(image/dotline02.gif) repeat-x left bottom;
}

/* ul link */
/* list */
#contentBodyBox ul.linkTypeA{
	font-size:120%;
}
#contentBodyBox ul.linkTypeA li{
	margin-top:15px;
	padding-left:13px;
	background:transparent url(image/icon_arrow01.gif) no-repeat left 0.2em;
	font-size:110%;
}

div.pLinkArea{
	margin-bottom:18px;
	padding:0;
	width:auto;
}
div.pLinkArea p a{
	display:block;
	width:188px;
	height:35px;
	text-align:left;
	text-indent:-9999px;
	overflow:hidden;
	text-decoration:none;
	background:transparent url(image/plink_ret.png) no-repeat left top;
	background-size:188px 70px;
	margin:0px auto;
}
div.pLinkArea p a:hover{background-position:0 -35px;}


/*ul.pageForward*/
#contentBodyWrap03 ul.pageForward{
margin-top:-7px;
padding-bottom:6px;
font-size:1.8em;
}
/*ul.pageForward li*/
#contentBodyWrap03 ul.pageForward li{
display:inline-block;
vertical-align:middle;
font-size:85%;
line-height:1em;
margin-top:12px;
margin-right:5px;
}
/*ul.pageForward li span*/
#contentBodyWrap03 ul.pageForward li.on{
background:transparent url(image/pager_on.gif) no-repeat left bottom;
display:inline-block;
width:22px;
height:27px;
padding:20px 0px 0px;
color:#fff;
font-weight:bold;
line-height:1em;
text-align:center;
overflow:hidden;
margin-top:0;
}
/*ul.pageForward li a*/
#contentBodyWrap03 ul.pageForward li a{
}
/*ul.pageForward li.fwd || ul.pageForward li.nxt*/
#contentBodyWrap03 ul.pageForward li.fwd,
#contentBodyWrap03 ul.pageForward li.nxt{
line-height:1.2em;
}
/*ul.pageForward li.fwd*/
#contentBodyWrap03 ul.pageForward li.fwd a{
text-decoration:none;
background:transparent url(image/pager_ret.png) no-repeat left top;
background-size:152px 48px;
display:block;
text-indent:-9999px;
overflow:hidden;
width:38px;
height:24px;
}
#contentBodyWrap03 ul.pageForward li.fwd a:hover{background-position:0 -24px;}
/*ul.pageForward li.nxt*/
#contentBodyWrap03 ul.pageForward li.nxt{
	margin-right:0px;
}
#contentBodyWrap03 ul.pageForward li.nxt a{
text-decoration:none;
background:transparent url(image/pager_ret.png) no-repeat -38px top;
background-size:152px 48px;
display:block;
text-indent:-9999px;
overflow:hidden;
width:38px;
height:24px;
}
#contentBodyWrap03 ul.pageForward li.nxt a:hover{background-position:-38px -24px;}

#contentBodyWrap03 ul.pageForward li.fwd span,
#contentBodyWrap03 ul.pageForward li.nxt span{
text-decoration:none;
background:transparent url(image/pager_ret.png) no-repeat left top;
background-size:152px 48px;
display:block;
text-indent:-9999px;
overflow:hidden;
width:38px;
height:24px;
}

#contentBodyWrap03 ul.pageForward li.fwd span{
	background-position:-76px 0px;
}
#contentBodyWrap03 ul.pageForward li.nxt span{
	background-position:-114px 0px;
}

/* pageForward02 */
#contentBodyWrap03 div.pageForward02 ul li.fwd span,
#contentBodyWrap03 div.pageForward02 ul li.nxt span{
text-decoration:none;
background:transparent url(image/pager_ret.png) no-repeat left top;
background-size:152px 48px;
display:block;
text-indent:-9999px;
overflow:hidden;
width:38px;
height:24px;
}

#contentBodyWrap03 div.pageForward02 ul li.fwd span{
	background-position:-76px 0px;
}
#contentBodyWrap03 div.pageForward02 ul li.nxt span{
	background-position:-114px 0px;
}

#contentBodyWrap03 div.pageForward02 ul li.fwd{
	left:11px;
}
#contentBodyWrap03 div.pageForward02 ul li.nxt{
	right:11px;
}

#contentBodyWrap03 div.pageForward02 ul li.fwd a{
text-decoration:none;
background:transparent url(image/pager_ret.png) no-repeat left top;
background-size:152px 48px;
display:block;
text-indent:-9999px;
overflow:hidden;
width:38px;
height:24px;
}
#contentBodyWrap03 div.pageForward02 ul li.fwd a:hover{background-position:0 -24px;}
#contentBodyWrap03 div.pageForward02 ul li.nxt{margin-right:0px;}
#contentBodyWrap03 div.pageForward02 ul li.nxt a{
text-decoration:none;
background:transparent url(image/pager_ret.png) no-repeat -38px top;
background-size:152px 48px;
display:block;
text-indent:-9999px;
overflow:hidden;
width:38px;
height:24px;
}
#contentBodyWrap03 div.pageForward02 ul li.nxt a:hover{background-position:-38px -24px;}


/* bookListWrap */
#contentBodyWrap03 div.bookListWrap{overflow:hidden; margin-top:-16px;}
#contentBodyWrap03 div.bookList{
	background:none;
	padding:0px;
	margin-top:0px;
	overflow:hidden;
}
#contentBodyWrap03 div.bookList div.listBox{
	margin-left:0px;
	width:270px;
	float:none;
	padding:8px 5px;
	background:transparent url(image/dotline02.gif) repeat-x left bottom;
}
#contentBodyWrap03 div.bookList div.listBox p.bookPh{
	text-align:right;
	width:136px;
	float:left;
}
#contentBodyWrap03 div.bookList div.listBox p.bookPh img{
	border:solid 1px #999999;
	max-width:136px;
	max-height:180px;
}
#contentBodyWrap03 div.bookList div.listBox p.bookTxt{
	width:120px;
	float:right;
}
#contentBodyWrap03 div.bookList div.listBox p.bookTxt span.bookTtl{
	color:#e45684;
	font-size:1.3em;
	font-weight:bold;
	display:block;
	margin-bottom:8px;
}
#contentBodyWrap03 div.bookList div.listBox p.bookTxt span.bookSubTtl{
	color:#e45684;
	font-weight:bold;
	display:block;
	margin-bottom:8px;
}

#contentBodyWrap03 div.bookListPager{
	margin-top:-1px;
	background:transparent url(image/h1_line.gif) no-repeat left top;
	padding-top:25px;
	text-align:center;
}

#contentBodyWrap03 div.bookListPager ul{
	float:none;
	font-size:1.8em;
	margin-right:0px;
}

/* bookDetailWrap */
#contentBodyWrap03 div.bookDetailWrap{
	width:280px;
	margin:0px auto;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody{
	width:280px;
	min-height:170px;
	float:none;
	position:static;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody img{
	border:solid 1px #999999;
	position:static;
	left:0;
	top:0;
	float:left;
	margin:0 22px 22px 10px;
	height:100%;
	max-height:164px;
	max-width:115px;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBtn{
	width:185px;
	float:none;
	margin:30px auto 0;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p{
	line-height:1.8em;
	margin-left:0px;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.bookTtl{
	font-size:2em;
	font-weight:bold;
	line-height:1.3em;
	min-height:166px;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.bookTtl span{
	font-size:0.6em;
	font-weight:normal;
	line-height:1.6em;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.bookTtl span.subTtl{
	font-weight:bold;
}

#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.detailBox{
	padding:13px;
	background-color:#f2f2f2;
	margin:20px 0 30px 0px;
	clear:both;
}

#contentBodyWrap03 div.bookDetailWrap div.bookDetailBody p.leadTxt{
	margin-bottom:25px;
	font-weight:bold;
}
#contentBodyWrap03 div.bookDetailWrap div.bookDetailBtn ul li{
	margin-bottom:13px;
}

#contentBodyWrap03 div.webMagaList ul li{
	margin-bottom:50px;
}

/* webmanga */
#contentBodyWrap03 .webmangaMainPic img {
	max-width:280px;
}
#contentBodyWrap03 .webmangaSubPic {
	float: left;
	display: inline;
	width: 92px;
	margin: 0 15px 15px 0;
}
#contentBodyWrap03 .webmangaSubPic img {
	max-width:92px;
}

/* webmangaListWrap */
#contentBodyWrap03 div.webmangaListWrap{overflow:hidden;}
#contentBodyWrap03 div.webmangaList{
	background:none;
	padding:0px;
	margin-top:0px;
	margin-bottom: 30px;
	overflow:hidden;
	background:transparent url(image/dotline02.gif) repeat-x left top;
}
#contentBodyWrap03 div.webmangaList div.listBox{
	margin-top: 30px;
	margin-left:0px;
	width:270px;
	float:none;
	padding:0px 5px;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookPh{
	text-align:right;
	width:126px;
	float:left;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookPh1{
	text-align:right;
	width:30%;
	float:left;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookPh img,
#contentBodyWrap03 div.webmangaList div.listBox p.bookPh1 img{
	border:solid 1px #999999;
	max-width:126px;
	max-height:80px;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookTxt{
	width:134px;
	float:right;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookTxt1{
	width:65%;
	float:right;
}

#contentBodyWrap03 div.webmangaList div.listBox p.bookTxt span.bookTtl,
#contentBodyWrap03 div.webmangaList div.listBox p.bookTxt1 span.bookTtl{
	color:#e45684;
	font-size:1.3em;
	font-weight:bold;
	display:block;
	margin-bottom:8px;
}

/* webmangaBnrWrap */
#contentBodyWrap03 div.webmangaBnrWrap{overflow:hidden;}
#contentBodyWrap03 div.webmangaBnr {
	background:transparent url(image/dotline02.gif) repeat-x left top;
	padding:20px 0;
}

#contentBodyWrap03 table.typeA td dl{
	font-size:0.8em;
}
#contentBodyWrap03 table.typeA td dl dt,
#contentBodyWrap03 table.typeA td dl dd{
	display:inline;
}
#contentBodyWrap03 table.typeA td dl dt{
	margin-left:0px;
}
#contentBodyWrap03 table.typeA td dl dd{
	margin-left:14px;
}


#contentBodyWrap03 div.recruitWrap{
	background:none;
	padding:0px 0 0 0px;
	min-height:auto;
	text-align:center;
}

#contentBodyWrap03 div.informationWrap{
	background:none;
	padding:0px 0 0 0px;
}
#contentBodyWrap03 div.privacyWrap{
	background:none;
	padding:0px 0 0 0px;
}
#contentBodyWrap03 div.sitemapWrap{
	background:none;
	padding:0px 0 0 0px;
}
#contentBodyWrap03 div.sitemapWrap ul{
	padding-top:0;
}
#contentBodyWrap03 div.sitemapWrap ul li{
	display:block;
	padding:0 0px 0 13px;
	margin-left:0px;
	margin-top:30px;
	background:transparent url(image/icon_arrow01.gif) no-repeat 0px 0.2em;
	border-left:none;
}
#contentBodyWrap03 div.sitemapWrap ul li:first-child{
	margin-left:0px;
	padding-left:13px;
	border-left:none;
	background-position:0px 0.2em;
}


#contentBodyWrap03 div.ebookWrap{
	width:auto;
	margin-top:30px;
	background:none;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop{
	background:transparent url(image/dotline.gif) repeat-x left top;
	padding-top:1px;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList{
	background:none;
	padding-bottom:1px;
	width:auto;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList{
	width:auto;
	padding:0px 10px 21px;
	float:none;
	text-align:center;
	background:transparent url(image/dotline.gif) repeat-x left bottom;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList p.shopLogo{
	display:block;
	min-height:1%;
	height:1%;
	margin:21px 0;
	text-align:center;
	width:263px;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList p.shopName{
	margin-bottom:0px;
	font-size:1.4em;
	text-align:center;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList ul{
	display:none;
	margin-bottom:0;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList ul li{
	padding-left:10px;
	margin-left:10px;
	border-left:solid 1px #666666;
	display:inline-block;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList ul li:first-child{
	margin-left:0;
}
#contentBodyWrap03 div.ebookWrap div.ebookWrapTop div.ebookShopList div.shopList ul.spLinkList{
	display:inline-block;
}

/* editArea */
#contentBodyBox div.editArea .editTxtType01{
	margin-left:0px;
}
#contentBodyBox div.editArea img{
	max-width:280px;
}



/* 1column layout page SP */

#contentBodyBox div.contentbox01{
margin: 0px auto;
}

#contentBodyBox div.contentbox01 h2{
padding:3px 5px 0;
width: 100%;
text-align: left;
}

#contentBodyBox div.contentbox01 p img{
width: 100%;
}



/* img retina
-------------------------------------*/
img.appImg{
	width:89px;
}
img.appImg02{
	width:89px;
	margin-left:20px;
}
img.app02Img01{
	width:200px;
}
img.app02Img02{
	width:196px;
}
img.mangaImg{
	margin-left:-9px;
}

img.companyMap{
	width:200px;
}
}